New Emteria Version Confusion

edited December 2019 in General

I'm again confused about Emteria versions. My installation on a Rpi3 is still at 0.7.1. Yet 0.9.0 people are working with and 1.0.0 is the version on the "Supported Devices" page under the Rpi3. The updater in 0.7.1 isn't offering a new version.

Are 0.9.0 and 1.0.0 still not considered stable to be pushed to the stable (non-beta) update devices? Or is the change too large to support these being updated in-place over 0.7.1?

How can I keep up with the stable and beta releases of Emteria? This doesn't seem to get announced in the forum?

Tagged:

Comments

  • @simpz said:
    Are 0.9.0 and 1.0.0 still not considered stable to be pushed to the stable (non-beta) update devices?

    Yes, there are some experimental things included in those builds on RPi we don't want to push to stable devices without further validation. You can enable beta updates in your emteria settings if you wish to try it out.

  • Thanks for the update. Was just checking I wasn't missing out!

  • Strangely since reporting this, my device now reports an update is available in the top pull down, but selecting it says no version is available indicated by a question mark. Are you getting ready for a release or did you change something?

    See Below.

    https://ibb.co/4mbrdXG

    https://ibb.co/5sC632C

  • @simpz said:
    Strangely since reporting this, my device now reports an update is available in the top pull down, but selecting it says no version is available indicated by a question mark. Are you getting ready for a release or did you change something?

    See Below.

    https://ibb.co/4mbrdXG

    https://ibb.co/5sC632C

    Hello,

    I am having exactly the same problem. Is there a solution yet?

    Thank you and kind regards

    gsfx

  • Glad to see not just me on this.

    Can anyone from the support team comment on this?

  • You have to allow beta updates (Settings > Emteria Settings > Update Settings) to get the 1.0.0 update.

  • The question is as i havent enabled beta updates it shouldn't be offering the' upgrade and bugging me about it, in the pull down. See the pics in my post above.

  • I agree, the notifications should reflect your settings.

Sign In or Register to comment.